.bg4 {
    background-color: #ececec;
    border-bottom: 1px solid #ccc;
}

.bb3row1 {
    border-width: 0 1px 1px 0;
    border-style: solid;
    border-color: #fff;
    padding: 8px;
}

.bb3row2 {
    border-width: 0 1px 0 0;
    border-style: solid;
    border-color: #fff;
    padding: 8px;
}

.bb3row3 {
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #fff;
    padding: 8px;
}

.bb3row4 {
    border: 0;
    padding: 8px;
}

.bb3row5 {
    border-width: 0 0 1px 1px;
    border-style: solid;
    border-color: #fff;
    padding: 8px;
}

.bb3row6 {
    border-width: 0 0 0 1px;
    border-style: solid;
    border-color: #fff;
    padding: 8px;
}

p.mlink {
    display: inline; 
	float: right; 
	text-align: right;
    margin: 0.5em 0 1em;
}

.icon-forum-subscribe { 
    background-image: url("{T_THEME_PATH}/images/icon_subscribe.gif"); 
	background-repeat: no-repeat;
	padding: 1px 0 0 17px;
}

.icon-forum-unsubscribe { 
    background-image: url("{T_THEME_PATH}/images/icon_unsubscribe.gif");	
	background-repeat: no-repeat;
	padding: 1px 0 0 17px;
}

.icon-topic-bookmark {
    background-image: url("{T_THEME_PATH}/images/icon_bookmark.gif");
	background-repeat: no-repeat;
    margin-left: 8px;
	padding: 1px 0 0 17px;
}

.icon-topic-bump {
    background-image: url("{T_THEME_PATH}/images/icon_bump.gif");
	background-repeat: no-repeat;
    margin-left: 8px;
	padding: 1px 0 0 17px;
}

.dm-text {
	margin: 0 280px 0 0;
	padding: 0;
	line-height: 1.3em;
	font-size: 1.2em;
	color: #333333;
	width: auto;
}

.dm-logo {
	margin: 5px 5px 10px 0;
	border-left: 1px solid #fff;
	min-height: 80px;
	color: #666666;
	width: 265px;
	float: right;
	display: inline;
	text-align: center;
}

.dm-logo dt {
	margin-left: 10px;
}

.dm-title {
	border-bottom: 1px solid #ccc;
	margin: 0 0 10px 0;
	padding: 5px 0;
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	color: #105289;
	display: block;
}

.dm-p {
	margin-bottom: 4px;
	padding: 5px 10px;
}

#dm-block {
	margin: 10px 0;
}

/* Menu blocks
---------------------------------------- */
div.menubox {
	text-align: center;
}

div.menubox table {
	margin: 2px 0 7px;
	border-collapse: collapse;
}

div.menubox td {
	background: url("./images/bg-menu.gif") repeat-x scroll left top transparent;
	border-left: 1px solid #d1d1d1;
	width: 20%;
	color: #333;
	font-size: 1.1em;
	font-weight: bold;
	text-shadow: 0.1em 0.1em #FFFFFF;
	text-align: center;
	line-height: 31px;
	height: 31px;
	cursor: pointer;
}

div.menubox td.mbr {
	border-right: 1px solid #d1d1d1;
}

div.menubox td:hover {
	background: url("./images/bg-menu.gif") repeat-x scroll left -31px transparent;
}

div.menubox td a:hover {
	text-decoration: none;
}

/* ========================== */

div.menubox td > ul.nav {
    background-clip: padding-box;
	background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 2px #ddd;
	-moz-box-shadow: 0 1px 2px #ddd;
	box-shadow: 0 1px 2px #ddd;
    position: absolute;
	display: none;
    width: 19.4%;
	list-style: none;
    margin: 2px 0 0;
	min-width: 205px;
    padding: 5px 0;
	z-index: 9999;
    float: left;
    color: #555555;
}

div.menubox td > ul.nav a {
    clear: both;
    color: #333333;
	display: block;
    font-weight: normal;
    line-height: 20px;
    padding: 3px 20px;
    white-space: nowrap;
	text-align: left;
    text-transform: uppercase;
}

div.menubox td > ul.nav a:hover {
	color: inherit;
	background-color: #f1efe9;
	background-image: none;
	text-shadow: 0px 1px 0px #FFF;
	text-decoration: none;
}

div.menubox td > ul.nav:before {
    border-bottom: 7px solid rgba(0, 0, 0, 0.2);
    border-left: 7px solid rgba(0, 0, 0, 0);
    border-right: 7px solid rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    left: 9px;
    position: absolute;
    top: -7px;
}
div.menubox td > ul.nav:after {
    border-bottom: 6px solid #FFFFFF;
    border-left: 6px solid rgba(0, 0, 0, 0);
    border-right: 6px solid rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    left: 10px;
    position: absolute;
    top: -6px;
}

div.menubox td span {
    background: url("./images/arrow-parent.png") no-repeat scroll 98% center rgba(0, 0, 0, 0);
    padding: 0 16px 0 0;
}

@media (max-width: 700px) {
	div.menubox {
		margin-left: -5px;
		margin-right: -5px;
	}
}

@media (max-width: 550px) {
	div.menubox td {
		width: auto;
	}
}

/* ========================== */
h2.page-title {
	margin: 0 0 0.2em;
	display: block;
	float: left;
}

ul.linklist-g {
	clear: both;
}

p.mod-panel {
	margin-bottom: 0.2em;
}

p.ucp-panel {
	display: inline;
	float: left;
	margin-bottom: 0.5em;
}

/* Like */
#like {
	 font: 10px/12px Verdana,Helvetica,Arial,sans-serif;
	 overflow: hidden;
	 margin-right: 2px;
	 text-align: left;
}
#like .link {
    background: url("data:image/gif;base64,R0lGODlhDQAMAMQYADZamV53rnSLtzVYmTdamVVxqXOKtnSLuHOLtpyszEtppI6gxTVZmUpopMHL33SKt42gxrTA2HKJtneMuDdZmTZZmTZYmf///////wAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAABgALAAAAAANAAwAAAVJICaOotWQKBZcSkpSF+CKCXJZM2ZdV2URkwCDQvDxjrfBAjJAIn0GCczJs1QQjyY1VjkIKtteRSCwUCoGB7IQoFhwmMjBByhgQgA7") no-repeat scroll right center transparent;
    padding-right: 20px;
    text-align: right;
	 margin-top: 4px;
	 cursor: pointer;
}
#like a {
    color: #105289;
	 font-size: 10px;
	 outline: none;
	 text-decoration: none;
}
#liketext {
    border: 1px solid #ccc;
	 font: 11px/13px "Trebuchet MS", Arial;
    padding: 10px;
	 background-color: #fff;
	 position: absolute;
	 right: 20px;
	 top: -10000px;
	 width: 280px;
	 overflow: hidden;
}
#like iframe {
	margin-top: 3px;
}